*{padding:0; margin:0;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#232323; text-align:center; background: #fff; }
table{border-collapse:collapse; padding:0;  font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#232323;}
td{vertical-align:top; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#232323;}
a {color:#2d2d2d; text-decoration:none;}
a:hover{text-decoration:none; color:#a88637; }
img {border:0;}

.clear{clear:both;}
/***************************************************************************************************************/
#pagewrapper{}
.mainWidth{width:990px; margin:auto; text-align:left; }
.nav_right{ float:right; background:#E8E8E8; width:78%; height:66px;}

#header{height: 155px;  box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.25); z-index: 1;}
#header .logo{width:20%; float:left; margin-top:5px; margin-right:20px;}
#header .logo img{ float:right;}
.top{background-color: #0B2265;
    border-bottom: 4px solid #3DB7E4;
	overflow:hidden;}

.header .head_title{ width:380px; float:left; text-align:right; margin-top:18px;}

 .cart{width:140px; height:25px;  float:right; margin-top: 15px; background:#333; border-radius:5px;}
.cart .indent{ background: url("../images/shoppingcartempty.png") no-repeat scroll 13px 7px transparent;
    color: #6A6A6A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 6px 5px 0 33px;}
.cart .indent strong{color:#ccc; font-family:"Arial Narrow",Arial, Helvetica, sans-serif ; font-size:12px; text-transform:inherit;}
.cart a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ccc; text-decoration:none}
.cart a:hover{text-decoration:underline;}
.cart{ float: right;
    position: absolute;
    right: 120px;}
.navigation{ float:left; width:auto; margin: 10px 12px 0 0;}
.navigation  a{  color: #FFFFFF;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    padding: 0 5px;
	line-height: 20px;
    text-transform: capitalize; padding:5px;}
.navigation span.divider {
    background: url("../images/divider.gif") no-repeat scroll 0 0 transparent;
    height: 19px;
    margin: 0;
}




.navigation ul{list-style:none; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-right:6px;}
.navigation li:first-child{ background:none;}

.navigation li{background: url("../images/divide_nav_account_store.png") no-repeat scroll 0 50% transparent;
    float: left;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    line-height: 12px;
    margin: 2px 0;
    padding: 5px 18px 5px 22px;}
.navigation li a{display:block; padding:0 7px 3px 7px; text-decoration:none; color:#fff;}
.navigation li.first a{display:block; padding:0 7px 3px 8px; text-decoration:none; color:#5f5c5e}
.navigation li.first{ background:none;}
.navigation li a:hover{text-decoration:none; color:#818591}

.header .col2 .right_b{ margin-top:5px; width:520px; float:right;}

.lang{  float: right;
    margin:9px;
    width: auto;}
    
 .currencies{  float: right;
    margin:9px;
    width: auto;}

.search{  float: right;
    margin:9px;
    width: auto;}
.simplesearchinput{
	border-radius:13px;
	 box-shadow: 0 4px 12px -5px #444444 inset;
    border: medium none;
    float: left;
    font-size: 11px;
    height: 25px;
    padding: 3px 0 2px 6px;
    width: 184px;}
.search button{
	background: url("../images/icon_search.png") no-repeat scroll 9px 9px #43A0EE;
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    height: 30px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 226px;
    width: 30px;

	}
.nav{background: url("../images/divide_header.png") repeat-x scroll 0 100% #FFFFFF;
    height: 67px;
	 box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.25);
  }
.searchbox{ float:right;}
.header .menu{ background:#2C2C2C; height:36px; border-radius:5px; margin-top:5px;}
.menu ul{list-style:none; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.menu li{float:left; background:url("../images/user_menu_bg2.gif") no-repeat 0 7px; display:block; line-height:16px; font-size:12px;  margin-top: 10px;}
.menu li a{display:block; padding:0 38px 3px 38px; text-decoration:none; color:#ffffff}
.menu li.first a{display:block; padding:0 38px 3px 31px; text-decoration:none; color:#ffffff}
.menu li.first{ background:none;}
.menu li a:hover{text-decoration:underline}

.advertisement{ margin:5px 0;}
#homepromobar{ background:url(../images/promobg.gif); 
    margin-bottom: 5px;}
.asicstext{font-family: 'ProximaNovaBlack',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
	color:#fff;
    padding: 10px 11px;
    text-transform: capitalize;}
#content_t{ background:#fff;}
#columnLeft{ float:left; width:230px; padding-left:5px;}
#columnLeft .box-body ul{ padding:0px;}
#columnLeft .box-body ul li a:hover{ color:#0099CC;}
#columnLeft form{ display:none;}
#columnCenter{  float: left;
    margin-left: 30px;
    width: 720px;}

.sideBoxContentItem{ text-align:center; width:228px; }
.productPriceDiscount{ display:none;}
.product-name{ text-align:center; height:40px;}

.product-image img{ height:182px; width:220px; margin-bottom:5px; padding-top: 4px;}
.products-list{ width:220px; float:left; margin:3px; text-align:center;}
.product-images-info{ float:left;width:315px;}
.productContent{ float:left; width:380px; margin-bottom:20px;}
.productContent h3{clear:both;display:block;}
.productContent img{clear:both;float:left;}
.product_box_main{ margin-bottom:5px;}
.bg_centerBoxHeading{ border-top: 1px dotted #CCCCCC;}
.centerBoxHeading{
	color:#000;
	font-size:17px;
	line-height:21px;
	padding:20px 6px 5px 0;
	display:block;
	margin-bottom:12px;
}
#productMainImage img{ }
.productItems{
	width:220px;
	margin:5px;
	float:left;
	text-align:center;
	border:1px solid #ccc;
	border-radius:5px;
}
#productAttributes {
	height:80px;
}
.wrapperAttribsOptions .optionName {
    font-size: 12px;
}
.bot-border{ float:left; margin-top:20px;}
.centerColumn{ padding:10px;}
#attrib-grid-table {
    background-color: #F5F2FE;
    border-collapse: collapse;
    border-color: #888795;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
#attrib-grid-table TD {
    border-color: #C0B8D7;
    border-style: dashed;
    border-width: 1px;
    padding: 5px;
	width:20px;
	height:25px;
	overflow:hidden;
	font-size:11px;
}
.productsSame{ width:200px; float:left; margin:5px 14px; text-align:center;}
.prod_title{ height:40px;}

#footer{  border-top: 4px solid #1DB0E7;
    color: #FFFFFF;
    font-size: 11px;
    overflow: visible;
	}
#bottom{ background-color: #133578;
    padding: 25px 0 0;}
#end{background-color: #0C2A66;
    min-height: 60px;
    padding: 25px 0 30px;
    position: relative;}
#footer .banners {
    float: right;
}


#footer span a{font-weight:bold; text-decoration:none; color:#242424;}
#footer span a:hover{text-decoration:underline;}
#siteinfoLegal{ padding-top:10px; text-align:center;}

#footer .nav {
 float:left;
 background:#133578;
 box-shadow:none;
 margin-bottom:20px;
}
#footer .nav ul {
    color: #fff;
    float: left;
    font-size: 11px;
    margin-right: 50px;
    width: 107px;
}

#footer .nav ul .nav_title {
    font-weight: bold;
    text-transform: capitalize;
    width: 145px;
}
#footer .nav ul li{ text-align:left;}
#footer .nav ul li a {
    
    color: #fff;
    padding-left: 10px;
	float:left;
}
.price_bx{border-top:solid 1px #ededef;}
.price_bx b{color:#595959; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:block; margin:0 0 2px 11px;}
.price_bx td{padding-top:7px;}

.contline{ height:1px; width:100%;display:none;}
.contline .contline_bg{height:1px; padding:0 0 0 0;}
.contline .contline_bg1{background:#e1e2e0;}







/******************************************************************/
.user_menu_bg2{ background:url("../images/user_menu_bg2.gif") repeat-x left top; width:auto; float:right}
.user_menu_bg1{background:url("../images/user_menu_bg1.gif") no-repeat left top; width:auto;}
.user_menu_bg3{background:url("../images/user_menu_bg3.gif") no-repeat right top; min-height:41px; height:auto !important; height:41px; width:auto;}


.product_box3_price{color:#b6012c; font-family:Arial, Helvetica, sans-serif; font-size:25px; line-height:21px; font-weight:bold; padding-top:0px; padding-left:12px;}



#catBoxDivider{height:5px;}

/******************************************************************/


.productListing-data .img_box{margin-bottom:9px; overflow:hidden; background:#FFFFFF; margin-right:0; float:left !important;}



.description_box {color:#5b5d65; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:14px; padding:15px;}
#productDescription span{  background: none repeat scroll 0 0 #11A9D8;
    color: #FFFFFF !important;
	font-size:21px; font-weight:bold; padding:5px;}


.product_box_name{color:#a88637; font-family:Tahoma; font-size:13px; font-weight:bold; width:100%; text-transform:none; margin-bottom:7px; line-height:18px;}
.product_box_name .indent{padding:2px 0 3px 18px;}




.good_img img{ border:solid 1px #b9d9f3;}


.product_box_name a{color:#a88637; font-family:Tahoma; font-size:13px; font-weight:bold; width:100%; text-transform:none; text-decoration:none}
.product_box_name a:hover{text-decoration:underline;}

.product_box_price{color:#181c23; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.product_box_price .indent{padding:16px 10px 7px 0;}


.text{}

.product_box_button{background:url("../images/product_box_button_bg.gif") repeat-x left bottom; padding-bottom:2px; padding-left:3px; margin-left:7px;}


.price_box{margin-top:0;}
.price_box .td1{width:77px; background:url("../images/price_box_divider.gif") no-repeat right top;}
.price_box .td1 .wrap{padding:1px 7px 0 0;}
.price_box .td2{width:auto;}
.price_box .td2 .wrap{padding:0 0 0 17px;}








.prod_box2 .imgbox{float:left; position:relative;}
.prod_box2 .contentbox{float:left; width:100%;}
.prod_box2 .contentbox .contentbox_in{}
.prod_box2 .contentbox .contentbox_in strong{color:#000000;}
.contentbox_in a {text-decoration:none;}
.contentbox_in a strong{color:#13140d; text-decoration:none;}
.contentbox_in a:hover strong{text-decoration:underline;}


.prod_box2 .price .col1{width:auto; float:left; padding-top:4px;}
.prod_box2 .price .col2{width:auto; float:right;}


/************************************************************/
.background-white{ background:#FFFFFF}
.cart_quantity{border:solid 1px #837976; height:19px; padding:2px 0 0 5px;}

#chcategories{border:1px solid #ccc;line-height:25px;font-size:12px;}
#chcategories a{display:block;line-height:25px;}
#chcategories .category-top{text-align:center;font-weight:bold;background:#eee;margin-top:10px;border-bottom:1px solid #f60}